这是林泊百科的迁移技术测试站点,所有改动不会同步到林泊百科上,此站点将会在正式迁移后关闭,请勿存放重要数据

MediaWiki:Gadget-ColorBarLess.css:修订间差异

来自Limbo Wiki
跳转到导航 跳转到搜索
Sam0324留言 | 贡献
无编辑摘要
Sam0324留言 | 贡献
修饰语句
 
(未显示同一用户的4个中间版本)
第1行: 第1行:
div.color-bar#mw-header-hack{
display:none;
}
@media screen and (min-width: 851px){
@media screen and (min-width: 851px){
#mw-content-container{
#mw-content-container{
第7行: 第4行:
}
}
}
}
@media screen and (min-width: 1340px){
@media screen and (min-width: 1100px) and (max-width: 1339px){
#mw-content-wrapper{
#mw-content-wrapper{
    padding-top:1em;
padding-top:0.5em;
}
}
}
}
@media screen and (min-width: 1100px) and (max-width: 1339px){
 
@media screen and (min-width: 1340px){
#mw-content-wrapper{
#mw-content-wrapper{
    padding-top:0.5em;
padding-top:1em;
}
}
}
}
#mw-header-nav-hack{
#mw-header-nav-hack{
    border-bottom: solid 2px #eaecf0;
border-top: 0;
    box-shadow:none;
border-bottom: solid 2px #eaecf0;
box-shadow:none;
}
#mw-header-container{
border-bottom: solid 2px #eaecf0;
}
.color-bar > [class^=color],
#mw-header-hack{
display:none;
}
}
div#color-bar > #color-middle-container, #color-left, #color-right{width:0;}

2022年4月10日 (日) 15:33的最新版本

@media screen and (min-width: 851px){
	#mw-content-container{
		margin-top:3.125em;
	}
}
@media screen and (min-width: 1100px) and (max-width: 1339px){
	#mw-content-wrapper{
		padding-top:0.5em;
	}
}

@media screen and (min-width: 1340px){
	#mw-content-wrapper{
		padding-top:1em;
	}
}
#mw-header-nav-hack{
	border-top: 0;
	border-bottom: solid 2px #eaecf0;
	box-shadow:none;
}
#mw-header-container{
	border-bottom: solid 2px #eaecf0;
}
.color-bar > [class^=color],
#mw-header-hack{
	display:none;
}